/* $Id: $
 * Defines the contents of the EEPROM.
 * The EEPROM contains settings like oscilator calibration, display
 * brightness, but also the last beer counters. Theoretically,
 * you only need to reprogram the eeprom after changing values here, unless
 * compiler version changed and thus the data got reordered.
 */ 

#define EEPROM __attribute__ ((section (".eeprom")))

/* Oscillator Calibration Value.
 * Find out with AVR Studio.
 * Set to 0 if you don't know or want to use it, or if you use an external
 * clock source. */
/* You might actually have to finetune the value avr studio gives because
 * the internal osc is so imprecise it's not even good enough to keep the
 * serial clock within tolerance. */
/*uint8_t EEPROM ee_osccalib = 0xAC;*/
uint8_t EEPROM ee_osccalib = 0xBC;
